﻿

body
{
padding:0;
margin:0;
direction:rtl;
font-family:Arial;
}

.NoBg_Body 
{
                background:none!important;
}
table
{
    font-family: Arial;
   /* text-align: right;*/
}

title_txt{
                /*font-size:1.5ex;*/
                font-weight:bold;
}
.hidden
{
                
                display:none;
}

.hiden
{
                
                display:none;
}

.lobby-links
{
                
                display:none !important;
}



.txt13 {
    line-height: 1.4em;
}

.tbl_head {
    background-color: #B2D0EB;
    font-weight: bold;
}              
.BtlWizard label
{
/*           margin-right: 20px;
                display: block;
                text-indent: 80px;
                */
}
.BtlWizard TD
{
                vertical-align:text-top
}
.BtlWizard
{
                margin:2px;
                width: 100%;      
}

.BtlWizard Table
                {
                                width: 100%;      
                
                }

                .BtlWizard Table TD
                {
                                /*width: 520px;*/
                }
.QuestionTable
{
                margin-top: 2px;              
}              

.noWrap
{
                white-space:nowrap;
}
.requiredField
{
                color:#eb0000;
}
.SummaryAnswer
{
}
.SummaryTable
{
                
margin: 10 0 10 0;
}
         
.warningMsg
{
                color:#eb0000;
                font-weight:bold;
}

.Calculator fieldset {
    margin: 1em 0;
}

.Question_gray
{
background: #f1f3f5;
    padding: .5em;
    margin: 1em 0!important;
    font-weight: bold!important;
    display: block;
    box-sizing: border-box;
    clear: both;                
}

.Steps
{
	font-weight: bold;
    padding-bottom: 4px;
    padding-right: 7px;
    padding-left: 7px;
    border-bottom: 2px #3dc5f5 solid;
    margin-bottom: .5em;
    padding: .5em 0;
}

.Steps h2 
{
outline:0;
margin: 0!important;
    color: #0362a4!important;
    font-weight: bold;
    font-size: 1.2em;}

.Question_gray h3
{
                margin:0!important;
                font-weight:bold!important;
}
 legend.Question_gray
{
	width: 100%;
	}
	
	
legend.Question_gray.txt13 + span {    line-height: 2em;}	
	
.rdbList input{
margin-right: -20px;
                
}
.rdbList td {
                padding-right:20px;
}

.MsgTable{

padding:10 10 10 10;
/* width:500px;*/
                
}

.MsgDiv
{   
                text-align:right;
                
}
.ResultTitle{
                font-size:14px; color:#0044B7;  font-weight: bold;  padding:0 0 0 0 ; text-align:right
}
.ResultText{
    padding: 10px;
    text-align: right;
    background-color: #D3F0FF;
    min-height: 100px;
    border: 0!important;
}

.ResultText > div {    margin: 1em 0;}

.ResultText li:before {
    content: "\f104";
    margin: 0 .5em .5em;
    font-family: fontawesome;
    color: #327bb3;
    float: right;
}

.ResultText ul {    padding: 1em;
}

    
    .CalcResult {
list-style-position: inside;
    width: 100%;
    margin: 1em 0!important;
    padding: 1em;
    border-radius: 5px;
    background-color: aliceblue;
    font-size: 1.1em;
    box-sizing: border-box;
    min-height: auto;
    line-height: 2em;}

ul.CalcResult span {
    font-weight: bold;
    margin-right: 10px;
}
 
  ul.CalcResult.CalcResultBlocks span {
    font-weight: normal;
    margin-right: 0px;
}
        ul.CalcResult.CalcResultBlocks {
    border: 0;
    margin:0!important; padding:0; width:100%;
    border-radius: 0px;
    background-color: transparent;
    font-size: 1em;
    list-style: none;
}

    ul.CalcResult.CalcResultBlocks > li {
    border: 1px solid #bbddf7;
    list-style-position: inside;
    width: 100%;
    margin: 1em 0!important;
    padding: 1em;
    border-radius: 5px;
    background-color: aliceblue;
    font-size: 1em;
    list-style: none;
}

ul.CalcResultBlocks.CalcResult > li h4 {font-weight:bold;padding-bottom: .5em ;margin-bottom:0.5em;color: #3b74a9;font-size: 1.1em;font-family:Arial;}


.padTd
{
                width:85px!important;
}

/* מיצוי זכויות */
.ElegibilityQuestion
{
   /*font-size:12px;*/
   
 }
 
  .ElegibilityQuestion .rdb_list {
	margin-bottom:1em; display:block
}
 
 .ElegibilityQuestion .rdb_list .txt13 {
	display:block; 
}
 
 
.ElegibilityAnswer .txt13
{
float:right;
margin-left:1em
                                                                                                
}

.ElegibilityAnswer .footer {
	background:#dcf0fd; font-size:inherit; color:inherit;
}

.ElegibilityAnswer .footer > strong:before {
font-family: 'FontAwesome';
    content: "\f071";
    color: #0368b0;
    font-weight: normal;
    margin: 0 0 0 0.2em;
    font-size: 1.2em;
    }

.AnswerPreface
{
    border-bottom: 2px solid #3dc5f5;
    margin: 1em 0;
    font-weight: bold;
    padding: 0.5em 0;
    color: #0362a4;
    width: 100%;
    box-sizing: border-box;
                                                
}

.AnswerSegmentTitle
{
                font-weight:bold;            
                padding:5px;                      
}

.AnswerSegmentContent
{
                padding:2px 10px 2px 10px;                                        
}

.sideIcon
{
                vertical-align:text-bottom;
                padding-left:3px;                                             
}
.Answer_expl
{
                font-weight:normal;
                padding:2px 10px 2px 10px;                                        
}
.footer
{
                                padding:8px 10px 2px 10px;                                        
                
                                                
}


.quickselect_results li {
    font-family: arimo;
    box-sizing:border-box
}


#tipim li
{
                border:0;                                             
}

.rdb_list label
{
                /*font-size:12px;*/                                        
}


/*open close list == OP*/

ul.OP_List li:before {display: none;}



.OP_Link
{
                                                                
                display:block      ;                               
}

div#searchPanel + br +h2 {
    padding: 2em 0;
    font-weight: bold;
}

a.TitleLink:hover
{
                text-decoration:none;                                   
                                                                
}
.noGroup
{
background-image:url(/SiteCollectionImages/arrow_rtl.gif)!important;

                                                                
} 
 .InsideList .TitleLink
{
background-image: url('/_layouts/images/plus.gif');
border-bottom: 1px #82B5EF solid;


  /*background-image: url('/_layouts/images/bullet_toggle_plus.png');*/

                /*display:block ;
                font-weight:bold;
                margin:5px;
                background-color: #B5D6FF;
                padding-top: 4px;
                padding-bottom: 4px;
                padding-right: 7px;          
                padding-left: 7px;            
                color:#0044B7; */
                                                                                
}

.btnBlue
{
    background-color: #589AD9;
  /*  background-image: url("/btl/rsrc/images/btn1-bg.gif");*/
    background-repeat: repeat-x;
    color: white;
    font-family: arial;
    font-size: 1.6ex;
    font-weight: bold;
    padding-left: 7px;
    padding-right: 7px;
    cursor:pointer;
}

/*Tehilla 18.3.2015 Next button style*/
.btnNext
{
                float:left;
                font-weight: bold;
}

 .Calculators  label {vertical-align: middle} 


.Calculator div#generalObs {
    font-size: .9em;
    margin: 10px 0;
}
.Calculator div#generalObs:before {content: "\f05a";font-family: FOntAwesome;color: #2a8dd4;padding:2px .5em 1em;float:right}



.validationSummary {
    background: rgba(255, 152, 175, 0.18);
    border-radius: 0;
    padding: 1em;
    margin: 1em 0 0;
    color: #ad1e3e;
    border-right: 3px solid #ff98af;}

.middle-panel .validationSummary ul {
    list-style-image: url("/_layouts/15/images/btl.website/new/sprite/bul-error.png");
 /*list-style-image: url("/SiteCollectionImages/bul-error.png");*/
}


.Calculator .btn1,
.Calculator .btnNext  {
    margin-top: 2em;
}

.Calculator .tbl.txt12 {    width: 100%!important;}

table.tbl.txt12 {
}

table.tbl.txt12 th {border-top:1px solid #d1e3ec; border-top: 1px solid #d1e3ec;
    border-left-color: #ffffff;
    border-right-color: #ffffff;}
table.tbl.txt12 td {vertical-align:middle}



.tbl fieldset {
    margin: 0;
}



div#searchPanel {
    background: #eee;
    padding: 1em;
    box-sizing: border-box;
    text-align: right!important;
}

div#searchPanel select {font-size:1.2em; border-radius:.2em}

div#searchPanel + br {display:none}

div#searchPanel + br + div#divCheak {float: right;margin: -4.8em 24em 0 1em;padding:0!important;}



.rbl-item br {
    line-height: 2em;
}


.AnswerSegmentContent ul {
    list-style-type: disc;
    list-style-position: outside;
    padding-right: 1.5em;
}

select.error,
input.error {
    border-color: #bd001f!important;
}



h3 .General:before,
h3 span.Calculators:before,
h3 span.Forms:before,
h3 span.Tipim:before {

   font-family: 'FontAwesome';
    content: "\f071";
    color: #0368b0;
    font-weight: normal;
    margin: 0 0 0 0.2em;
    font-size: 1.2em; 
}


h3 .General:before {content:"\f058"}
h3 span.Calculators:before {content:"\f1ec"!important}
h3 span.Forms:before {content:"\f15c"}



h3 span.Tipim:before {content:"\f0eb"; font-size:1.5em;margin-top: 1em;display:inline-block}

ul#tipim li,
ul#tipim p {
    padding: 0;
    margin:0.5em 0 0 ;
}

/*Redesign*/
.CalculatorForm .Question {font-weight:bold;margin: 1em 0;border-bottom: 1px solid silver;width:100%;padding: 0em 0 1em;}

.CalculatorForm fieldset .Question:last-child {
    border-top: 0;
    margin-top: 0!important;
    padding-top: 0;
}

.CalculatorForm fieldset .Question_group {border-bottom:1px solid silver; width:100%; padding:1em 0}

.CalculatorForm .Question label {line-height:2em}



.CalculatorForm legend.Question {border: 0;margin: 0;padding: 0.5em 0 1em;font-size: 1em;font-weight: bold;}

 .CalculatorForm .inlinelist {line-height:1.2em;margin:1em 0;}
 .CalculatorForm .inlinelist  label {margin-left:1em}

.CalculatorForm .Question input[type="radio"] {
    margin: 9px 3px 0px 5px!important;
}

.Question_group {font-size: 1.3em;}

.CalculatorForm .Question + fieldset {
    border-bottom: 1px solid silver;
    padding-bottom: 1em;
}

.CalculatorForm .summary .groupTitle {display:block;padding: 1em 0 .5em;margin: 0 -1em 0 0px;font-size: 1.2em;}

.CalculatorForm .summary span.value {
    font-weight: bold;
    padding: 0 0.3em;
}

.CalculatorForm .summary li {border-bottom:1px solid #f1f1f1; line-height:1.8em}

.CalculatorForm .ResultText
{
	    min-height: auto;
	    font-size: 1.3em;
	    padding: 1em;
}

@media screen and (max-width: 767px) {

footer,
.container.main .left-menu {
        display: none !important;
    }


.CalculatorForm .summary span.value {
    padding: 0 0.3em;
    float: none;
    width: auto;
}


#searchPanel label.searchTitle {
	width:100%
}

div#searchPanel + br + div#divCheak {
    float: right;
    margin: -5em 13em 0 1em;
    padding: 0!important;
}

div#searchPanel select {
    width: 186px;
}


}


/*מחשבון חו"ל*/


span.title.perutNessiot {
    font-size: 1.1em;
    display: block;
    margin: 1em 0 0;
    font-weight: bold;
    color: #0362a4;
}


ol.PeirutNessiot {
    float: right;
    width: 100%;
    margin: 1em 0;
    border-top: 1px solid #cfe7f5;
    padding: 0!important;
    box-sizing: border-box;
    list-style-type: none;
    counter-reset: section;
}

ol.PeirutNessiot li {
    float: right;
    width: 100%;
    border-bottom: 1px solid #cfe7f5;
    padding-right: 1em!important;
    box-sizing: border-box;
    padding: 1em 0 0!important;
}

ol.PeirutNessiot li > div {
    float: right!important;
    max-width: 10em!important;
}

ol.PeirutNessiot li > div.siba {
    width: auto!important;
    max-width: 100%!important;
}

ol.PeirutNessiot li > div label {font-weight:normal;width: 3em;float: right;}





.container.main ol li > div.countAsYetsia {
    clear: both;
    width: 100%!important;
    float: right!important;
    max-width: 100%!important;
    padding: 1em 0 1em;
    font-weight: 100;
    display: flex;
}

.container.main ol li > div.countAsYetsia:before {
  content: "\f05a";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #2a8dd4;
  margin-left: .5em;
  }

.container.main ol li > div.countAsYetsia a {display:block;margin-top:.5em}



ol.PeirutNessiot  {
  list-style: none;
  counter-reset: my-awesome-counter;
}
ol.PeirutNessiot  li {
  counter-increment: my-awesome-counter;
  margin-right: 1em;
  padding-top: 1em!important;
}
ol.PeirutNessiot  li::before {
  content: counter(my-awesome-counter) ".";
  color: #0368b0;
  font-weight: bold;
  float:right;
  margin: 0 -1.4em 0 .5em;
  display: flex;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
}







table.MultiplePeamim caption {
    padding: 0.6em;
    font-weight: 900;
    font-family: arimo;
    margin-bottom:1em;
    background: #f1f3f5;
    text-align: right;
}

table.MultiplePeamim {margin-top:1em}

table.MultiplePeamim tr td:last-child {min-width:8em}

table.MultiplePeamim th {padding:0 0 1em} 




@media (max-width:425px) {

table.MultiplePeamim > tbody > tr {display:flex!important; flex-flow:wrap}
table.MultiplePeamim > tbody > tr[style="display: none;"] {display:none!important}

table.MultiplePeamim > tbody > tr > td {width:100%}

table.MultiplePeamim > tbody > tr > input,
table.MultiplePeamim > tbody > tr > td select {width:100%}

table.MultiplePeamim > tbody > tr > td input[type="checkbox"] {width:unset;margin-bottom:1em}

table.MultiplePeamim > tbody > tr > td:first-child {border-top:1px solid silver;padding:1em 0.5em; font-weight:bold; text-align:center}


table.MultiplePeamim th {display:none!important}

table.MultiplePeamim caption {border-bottom:0; margin-bottom:0}

table.MultiplePeamim > tbody > tr:first-child + tr td:first-child {border-top:0} 


table.MultiplePeamim > tbody > tr > td:before {font-weight:bold; display:block;padding:.5em}
table.MultiplePeamim > tbody > tr > td:nth-child(2):before {content:"מועד יציאה"}
table.MultiplePeamim > tbody > tr > td:nth-child(3):before {content:"מועד חזרה"}
table.MultiplePeamim > tbody > tr > td:nth-child(4):before {content:"סיבת יציאה"}
table.MultiplePeamim > tbody > tr > td:nth-child(5):before {content:"ליווי בן הזוג"}



ol.PeirutNessiot li > div {
    width:100%;
    float:none;
    display:flex;
    margin:0 0 .5em;
    width:100%!important;
    max-width: 100%!important;
}

ol.PeirutNessiot li > div label {width:3em}
ol.PeirutNessiot li > div span {width:calc(100% - 4em)}

}


}







/* --- Chrome Date picker fix ---*/

#s4-workspace {
    overflow: unset;
}





/* if we do it, the open close function does not wor - siud notnei sherut .Calculator ul div {    display: inline!important;}*/



/* misgerot */

.container.main ul.misgerot h2 {margin:0 0 1em 0; font-weight:bold;font-size:1.3em;color:#0362a4;border-bottom:1px solid #3dc5f5; padding:0 0 0.5em 0}

.container.main ul.misgerot li strong {
    display: inline-block;
    min-width: 200px;
}

.container.main ul.misgerot li {
    border-bottom: 1px solid #cfe7f5;
    padding: 0.7em 0;
}

.container.main ul.misgerot h3 {
    font-weight: bold;
    color: #0362a4;
    border-bottom: 1px solid #3dc5f5;
    padding: 1em 0 .5em;
    background: white;
    margin-top: -1em;
    margin-bottom: 1em;
}





/* Maanak Avtala Corona Low Sallary */

.MaanakAvtalaCoronaLowSallary .tbl {margin-top:2em}

.MaanakAvtalaCoronaLowSallary .tbl td {width:auto!important}


@media (max-width: 425px) {


.tbl {width:100%!important}

    .MaanakAvtalaCoronaLowSallary .tbl tbody tr, .MaanakAvtalaCoronaLowSallary .tbl tbody {
        display:flex;
        flex-direction: column;
    }

    .MaanakAvtalaCoronaLowSallary .tbl, .MaanakAvtalaCoronaLowSallary .tbl tbody td {
        border: 0!important;
        display:flex;
        flex-direction:column;
        font-weight:bold;        
		background:white!important;
    }

    .MaanakAvtalaCoronaLowSallary .tbl tbody tr {
        border: 1px solid silver;
        border-radius: .5em;
        box-shadow: 0 0 .5em #ccc;
        background: white;
        margin-bottom: 1em;
        padding: 1em;
    }


.MaanakAvtalaCoronaLowSallary .tbl tbody td:before {width:100%;font-weight:normal; }
.MaanakAvtalaCoronaLowSallary .tbl tbody td:nth-child(1):before {content:"חודש עבודה:"; width:5.3em}
    .MaanakAvtalaCoronaLowSallary .tbl tbody td:nth-child(1) {flex-direction:row;}

.MaanakAvtalaCoronaLowSallary .tbl tbody td:nth-child(2):before {content:"שכר ברוטו:"}
.MaanakAvtalaCoronaLowSallary .tbl tbody td:nth-child(3):before {content:"תקופת עבודה:"}
.MaanakAvtalaCoronaLowSallary .tbl tbody td:nth-child(4):before {content:"עבדתי את כל התקופה"}

/* RESULTS GRID*/
.MaanakAvtalaCoronaLowSallary .resulGrid.tbl tbody td:nth-child(2):before {content:"סכום המענק ליום:"}
.MaanakAvtalaCoronaLowSallary .resulGrid.tbl tbody td:nth-child(3):before {content:"מספר ימי זכאות למענק:"}

.MaanakAvtalaCoronaLowSallary .resulGrid.tbl tbody td:nth-child(4):before {content:"סכום המענק לחודש:"}

    .MaanakAvtalaCoronaLowSallary .tbl tr:first-child {
        display:none
    }

	.MaanakAvtalaCoronaLowSallary .tbl tbody th {
    background: white!important;
    border-right: 0!important;
    border-top: 0;
    margin-bottom: 0.6em;
    padding-bottom: 1em;
	border-bottom: 1px solid #cfd9e2;
}

.MaanakAvtalaCoronaLowSallary .tbl tbody td:nth-child(2) input[type="text"] {width:100%!important; margin-right:0}


}
